How to install libmodule-depends-perl on Debian 9 (Stretch)